SSG_SYMOP_MATRICES(1)

NAME
ssg_symop_matrices - parse superspace group symmetry operators as described in the CIF _space_group_symop_ssg_operation_algebraic data items and produce symmetry matrices for them.

SYNOPSIS
ssg_symop_matrices < input.symop

ssg_symop_matrices input.symop

ssg_symop_matrices input1.symop input*.symop

DESCRIPTION
Parse superspace group symmetry operators as described in the CIF _space_group_symop_ssg_operation_algebraic data items and produce symmetry matrices for them.

OPTIONS
--help, --usage
                  Output a short usage message (this message) and exit.

--version
                  Output version information and exit.

REPORTING BUGS
Report ssg_symop_matrices bugs using e-mail: cod-bugs@ibt.lt